Bug 9769 - pump stealing cycles
Summary: pump stealing cycles
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-24 22:30 UTC by Richard Highness
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-25 13:37:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Highness 2000-02-24 22:30:37 UTC
I am running RH 6.1 on a Toshiba Tecra 520CDT (notebook) using a 3c574
10/100 pcmcia card.  After installation, I configured the networking (via
netconfig) to use a DHCP server on our NT network.

After pump gets an IP address, the system becomes rather sluggish.
running top I can see that pump is using between 72.9 and 93.0% of the cpu
cycles. Trying to reboot causes the machine to hang when trying to
shutdown the eth0 interface.

Upgrading to the Rawhide version (0.7.6-1) seems to help, but using the
version that ships on CD doesn't work.

Doing a /sbin/pump -i eth0 --status also shows that the renewal/expiration
date to be 01/01/70.  Is this intentional?

Comment 1 Erik Troan 2000-02-25 13:37:59 UTC
Please try the pump available from ftp://people.redhat.com/ewt/pump-0.7.8 It
fixes numerous bugs.

Please reopen this bug if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.